Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Wed, 25 Jul 2012 02:28:41 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, July 25, 2012 2:20:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir 

Name : Amanda Babcock 
Phone number : 587-229-9195 
Best Time : Now As soon as possible 

payment? 
Jenna has joined the chat. 
Jenna: Hi Amanda 
Jenna: Are you an existing client of ours? 
Amanda: NO I am not existing. I was speaking with Jennifer is she available? 
Jenna: Just a moment while I transfer you. 
Amanda: thank you 
Transferring chat to Jennifer of New Client Care. 
Transferring... 
Transfer chat not available at this time. Please hold while attempting to connect to the previous operator.... 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Amanda: I had a jist of how it works. I was speaking with Jennifer as she knows about my situation is she available? 
Transferring chat to Jennifer of New Client Care. 
Transferring... 
Transfer chat not available at this time. Please hold while attempting to connect to the previous operator.... 
Rebecca has joined the chat. 
Rebecca: Hi 
Amanda: Hello 
Amanda: I can forward you our conversation and maybe you can help. 
Rebecca: Sorry Jennifer is not avaiable at the moment 
Amanda: can I wait for her or is she gone for the day? 
Rebecca: She is Gone for the day 
Amanda: ok I will just tell you my situation and then maybe you can help me just want to get some answers 
Rebecca: Sure 
Amanda: Amanda: Here is the jist of my situation 

Amanda: I have a Line of Credit that is $31000 if I were to pay off today problem is I have a co-signer on this loan because it was a student line of credit. Second I have a credit card in collections from CUETS Financial which is $4000.00 and I have another credit card which is $1500 which is in good standing with Capitol one. 

Amanda: Now here is the kicker lol. I need to get a car and I have to keep a credit card for business purposes. A lot of ask? 

Amanda: My debt was accumulated from school we had a lot of death in the family last year and I was not working as I lost my job just before that, soo I need some help. 
Amanda: Jennifer told me that because my line of credit has a co-signer I can not consolidate, that but she can the credit cards 
Amanda: I do have a couple pay day loans as well do you do that too or just the credit cards? What is your interest rate? and how much would my monthly payment be? Sorry for the 21 questions 
Rebecca: Okay 
Rebecca: In this regards I will arragne a call back for your from one of our debt Consutltant 
Amanda: Email is better right now I am at work. 
Rebecca: May I know your name and Phone number please ? 
Amanda: or chat actually which is why i went this option 
Amanda: Amanda Babcock 587-229-9195 when will they be calling? 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Amanda: I really want to get a solution ASAP 
Amanda: so I guess now is fine. 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol